/* FONT ID SELECTORS (VALLEN BUITEN FONT-RESIZER) */
#header #nav {
	font-size: 11px;
	line-height: 17px;
	}
	
.prijs_bundel {
	font-size: 15px;
	font-weight: bold;
	text-align: right;
	}
	
.prijs_bundel span {
	font-size: 22px;
	}

div.aanmeld_button {
	text-align: center;
	margin-top: 20px;
	}

.aanmeld_button a, .aanmeld_button a:hover, #blue .aanmeld_button a, #blue .aanmeld_button a:hover {
	position: relative;
	text-decoration: none;
	font-size: 14px;
	line-height: 20px;
	padding: 3px 10px;
	background: #e5e5e5;
	border: solid 1px #666666;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
	}
	
#clickkader {
	margin-bottom: 17px;
	padding: 10px;
	border: solid 1px #CCCCCC;
	}

#newsform select {
	margin-right: 20px;
}
#newsform button {
	background: #99CC00;
	background: -moz-linear-gradient(top, #99CC00 0%, #619522 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99CC00), color-stop(100%,#619522));
	background: -webkit-linear-gradient(top, #99CC00 0%,#619522 100%);
	background: -o-linear-gradient(top, #99CC00 0%,#619522 100%);
	background: -ms-linear-gradient(top, #99CC00 0%,#619522 100%);
	background: linear-gradient(to bottom, #99CC00 0%,#619522 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99CC00', endColorstr='#619522',GradientType=0 );
    border: medium none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    line-height: auto;
    padding: 0 7px;
	cursor: pointer;
}

.video_sheet {
	float: left;
	margin: 5px;
}
	.video_sheet a {
		color: #666666 !important;
		font-weight: bold;
	}

.coach-item {
	padding: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.coach-item .coach-pic {
	float: left;
	margin-right: 1em;
}
.coach-item .coach-naam {
	color: #3B77C4;
	font-weight: bold;
}

.coach-detail {
	border: none;
}

.coach-item #formtable td:first-child {
	vertical-align: top;
	text-align: right;
}

.coach-item #formtable input[type='text'] {
	width: 390px;
}

.coach-item #formtable textarea {
	width: 390px;
	height: 8em;
}

.in-company-form td {
	vertical-align: top;
}
.in-company-form td:first-child {
	text-align: right;
	width: 200px;
}

.in-company-form td input[type='text'] {
	width: 350px;
}
.in-company-form td textarea {
	width: 350px;
	height: 8em;
}